UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='ITDD', `DESCRIZIONE`='Internet Digital Delivery' WHERE `ID`='1';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='IAPS', `DESCRIZIONE`='Internet Autopromo Streaming gratuito' WHERE `ID`='2';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='IWTG', `DESCRIZIONE`='Internet Web TV gratuite' WHERE `ID`='8';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='ITMC', `DESCRIZIONE`='Internet musica di sottofondo (AMC)' WHERE `ID`='9';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='DWIP', `DESCRIZIONE`='Download pagamento - Internet' WHERE `ID`='23';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='DWIG', `DESCRIZIONE`='Download gratis - Internet' WHERE `ID`='26';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='DWUM', `DESCRIZIONE`='Downloading - Telefonia' WHERE `ID`='31';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='ITWR', `DESCRIZIONE`='Internet Web Radio' WHERE `ID`='33';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='ITSG', `DESCRIZIONE`='Internet Streaming e Concerti a pagament' WHERE `ID`='35';
UPDATE `ML_MODALITA_UTILIZZAZIONE` SET `TIPO_UTILIZZO`='ITSP', `DESCRIZIONE`='Streaming Internet' WHERE `ID`='36';